<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325057605-otchet599090</identifier>
<title>Отчёт об исполнении Министерства образования и науки Ульяновской области Указа Президента Российской Федерации от 07.05.2012 № 599 «О мерах по реализации государственной политики в области образования и науки» за август 2015 года</title>
<description>Первоначальные данные.</description>
<creator>Министерство образования и науки Ульяновской области</creator>
<created>20150914</created>
<modified>20150914</modified>
<subject>указ президента, образование, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325057605-otchet599090/data-20150914T163313-structure-20150914T163313.xml</source>
<created>20150914T163313</created>
<provenance>Публичная отчетность по реализации мероприятий, направленных на достижение показателей, содержащихся в Указе</provenance>
<valid>20150914</valid>
<structure>20150914T163313</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325057605-otchet599090/data-20150914T163304-structure-20150914T163304.xml</source>
<created>20150914T163304</created>
<provenance>Публичная отчетность о ходе достижения показателей, содержащихся в Указе</provenance>
<valid>20150914</valid>
<structure>20150914T163304</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325057605-otchet599090/structure-20150914T163313.xsd</source>
<created>20150914T163313</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325057605-otchet599090/structure-20150914T163304.xsd</source>
<created>20150914T163304</created>
</structureversion></structure>
<publisher>
<name>Кисленков Сергей Владимирович</name>
<phone>8 (8422) 41-27-67</phone>
<mbox>mo@cit73.ru</mbox>
</publisher>
</meta>